/* GLOBAL */
.container {margin: 0 auto;	max-width: 960px;}
::selection{color: #fff; background-color: #293B93}
::-moz-selection{color: #fff; background-color: #293B93}

/* HEADER */
.header-navigation{
	background-color: #fff;
	width:100%;
	padding-top: 20px;
}
.logoHeader{
	width: 200px;
	padding: 0px 0 30px;
}
@media (max-width: 40rem){
	.logoHeader{padding: 0;}
	.row .column.column-25{flex: 0 0 100%; width: 100%;}
	.fotoOnderzoek{display: none;}
}

/* NAVIGATION */
nav{
	float: right;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-top: 15px;
}
nav ul{
	list-style: none;
}
nav ul li{
	float: left;
	padding: 0 10px;
	font-weight: 300;
	font-size: 14px;
}
nav ul li:nth-last-child(1){
	padding-right: 0
}
nav ul li a{
	color:#28313A;
	border-bottom: solid 2px transparent;
	padding-bottom: 2px;
	-webkit-transition: ease 1s;
	-o-transition: ease 1s;
	transition: ease 1s;
}
nav ul li a:hover, .current{
	color: #28313A;
	border-bottom: solid 2px #293B93;
}
/* HERO HOMEPAGE */

.hero{
	background-color: #fff;
	text-align: center;
	padding: 30px 0 20px;
}
.hero h1{color: #293B93; font-size: 2.5em; font-weight: 400}
.hero p{color: #28313A; font-weight: 300; padding-bottom: 15px; font-size: 20px;}
.heroLogo{
	width: 300px;
	padding: 20px 0;
}
.button-hero{
	color: #293B93;
	font-size: 1.6rem;
	border: 1px solid #293B93;
	border-radius: 10px;
	padding: 20px 30px;
	text-transform: uppercase;
	font-weight: 400;
	-webkit-transition: ease 1s;
	-o-transition: ease 1s;
	transition: ease 1s;
}
.button-hero:hover{
	background-color: #75B6E4;
	border-color: #75B6E4;
	color: #fff;
}
/* HERO REST OF THE LOT */

.hero-alt{
	background-color: #75B6E4;
	text-align: center;
	padding: 60px 0 40px;
	
}
.hero-alt h2{ color: #293B93;}
.hero-alt p{color: #fff; font-weight: 300; padding-bottom: 15px; font-size: 20px}

/* MAIN STUFF */
.main{
	padding: 90px 0;
}
.main h5{
	text-transform: uppercase;
	font-size: 1.6rem; 
	font-weight: 400;
	color: #293B93;
}
.main h4, .main a{
	color: #293B93;
}
.main h4:hover, .main a:hover, .imgMain:hover{
	opacity: .9;
}
a.verder{
	color: #293B93;
}
a.verder:hover{
	text-decoration: underline;
}
.imgMain{
	width: 100%;
	max-width: 290px;
	max-height: 150px;
	overflow: hidden;
	border-radius: 5px;
	margin-bottom: 15px;
}
.imgMain img{
	width: 100%;
}
p.column-p{
	font-size: 1.4rem;
}
.textImage{
	float: left;
	padding-right: 10px;
}
.bannerRuimte{
	display: block;
	/*text-align: center;*/
	margin-top: -20px;
	padding-bottom: 30px;
}
.fotoOnderzoek{
	float: right;
	width: 205px;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: 5px;
	margin-left: 5px;
	
}
.fotoOnderzoek img{
	width: 203px;
	border-radius: 5px 5px 0 0;
}

/* CENTRA */

.centralijst{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 50px;
	font-family: 'Open Sans', sans-serif;
}
a.centrum{ 
	display: inline-block; 
	border-radius: 5px;
	border: #75B6E4 solid 1px;
	padding: 10px;
	text-align: center;
	width: 300px;
	margin-bottom:100px;
	margin-right: 5px;
}
a.centrum_samenwerking{ 
	border: #00E64D solid 1px;
}
.centrumFoto{
	display: block;
	width: 120px;
	margin: -60px auto 0;
}
.centrumNaam{
	
}
.centrumLocatie{
	font-weight: 700;
}
.btxEC{
	display: block;
	padding-top: 10px;
	margin: 0 auto;
}

/* CENTRUM */
p.bijschrift{
	font-size: 85%;
}
.title{
	display: inline-block;
	border-bottom: .1rem solid #75B6E4;
	
}
h3{ 
	font-size: 1.8rem;
	color: #293B93;
	font-weight: 400;
}

h3.onderzoekTitel{
	padding-top: 45px;
	margin-top: 45px;
	border-top: 0.1rem dotted #75B6E4;
	font-size: 1.8rem;
	color: #293B93;
	font-weight: 400;
}
h4{
	font-size: 1.7rem;
	font-weight: 400;
}

/* Memoriam */
.memoriam, h3.memoriam, p.memoriam{
	color: #031233;
}
.container.memoriam{
	border: solid 1px #2A3B93;
	color: #031233;
}
p.memoriam{
	font-size: 16px;
	text-align: left;
}
img.memoriam{
	float: right;
}
/* FOOTER */

footer{
	padding: 50px 0;
	background-color: #28313A;
	
}
.imgFooter{
	display: block;
	width: 100px;
	margin: -104px auto 50px;
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	transform: rotate(30deg);
}
footer h5{
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.8rem;
	border-bottom: 1px dotted #fff;
}
footer p, footer a{
	font-family: "Open Sans", "Helvetica", "Arial", sans-serif;
	color: #fff;
}
footer a:hover{
	color: #75B6E4;
}
footer p span{
	color: #75B6E4;
}




